/*///////////////////////////////////
//
//     Cookie message by Guide-Group.
//     https://dleplugin.ru/
//     v 1.0
//
///////////////////////////////////*/

.cmsg {
	padding: 20px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 0 15px 3px rgba(0,0,0,0.025);
	position: fixed;
	bottom: 30px;
	left: 30px;
	width: 450px;
	max-width: 75%;
}
.cmsg-name {
	font-size: 21px;
    margin-bottom: 15px;
}
.cmsg {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    align-content: flex-start;
}
.cmsg .btn {
	margin-left: 0;
}
.clr {
	clear: both;
}